Retrieve a Vitals Link
GET /businesses/{businessId}/vitals/links/{linkId}
GET
/businesses/{businessId}/vitals/links/{linkId}
Retrieve a vitals link by ID.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” businessId
required
The ID of the Business.
string
linkId
required
The ID of the Vitals Link.
string
Responses
Section titled “ Responses ”A Vitals Link.
object
data
object
id
required
Unique identifier across the platform.
string format: uuid
createdAt
required
Time when the resource was created (ISO 8601 format).
string format: date-time
updatedAt
required
Time when the resource was last updated (ISO 8601 format).
string format: date-time
name
required
The name of the link.
string
description
An optional description of the link.
string
slug
required
The unique slug used in the link URL.
string
status
required
The status of the link.
string
vitalsTemplateId
required
The ID of the template this link uses.
string
scansCount
required
The number of scans performed using this link.
integer
maxScans
The maximum number of scans allowed for this link.
integer
expiresAt
When the link expires, if applicable.
string format: date-time
url
required
The full URL for this vitals link.
string format: uri
Vitals Link not found.
object
error
object
code
number
Example
404 title
string
Example
Not Found